Support » Plugin: Stackable - Gutenberg Blocks » Accordion does not work wit latest IE

  • Resolved theart8

    (@theart8)


    I just updated this plugin to the latest version and I realized that the accordion block works on Firefox, Brave but not IE.

    Can you solve it please?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Accordion does not work wit latest IE’ is closed to new replies.